﻿
body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
}

.login-page {
    background: #f9fafb;
}

.card {
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -webkit-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -moz-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -ms-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    padding: 25px;
    border-radius: 0.25rem;
}

.login-box {
    width: 540px;
    margin: 7% auto;
}

.login-logo {
    font-weight: 700;
    font-size: 25px;
    color: #000865;
}

    .login-logo span {
        color: #6571ff;
        font-weight: 300;
        margin-left:5px;
    }

.login-box-body {
    background: #fff;
    padding: 20px 0 0 0;
    border-top: 0;
    color: #000;
    overflow: hidden;
}

.login-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    display: block;
    width: 100%;
    padding-left: 3%;
    height: 40px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0.25rem;
}

.form-control {
    box-shadow: none;
    border-color: #d2d6de;
    outline: none;
}

    .form-control:not(select) {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

.btn {
    display: inline-block;
    font-weight: 400;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    min-height: calc(1.5em + 0.782rem + 2px);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 0 .125rem;
    height: 29px;
    background: #6571ff;
    color: #fff;
}
